Get sequence analytics
curl --request GET \
--url https://api.salesforge.ai/public/v2/workspaces/{workspaceID}/sequences/{sequenceID}/analytics \
--header 'Authorization: <api-key>'const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://api.salesforge.ai/public/v2/workspaces/{workspaceID}/sequences/{sequenceID}/analytics', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://api.salesforge.ai/public/v2/workspaces/{workspaceID}/sequences/{sequenceID}/analytics', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));const url = 'https://api.salesforge.ai/public/v2/workspaces/{workspaceID}/sequences/{sequenceID}/analytics';
const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch(url, options)
.then(res => res.json())
.then(json => console.log(json))
.catch(err => console.error(err));import requests
url = "https://api.salesforge.ai/public/v2/workspaces/{workspaceID}/sequences/{sequenceID}/analytics"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.salesforge.ai/public/v2/workspaces/{workspaceID}/sequences/{sequenceID}/analytics"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "<api-key>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.salesforge.ai/public/v2/workspaces/{workspaceID}/sequences/{sequenceID}/analytics")
.header("Authorization", "<api-key>")
.asString();using RestSharp;
var options = new RestClientOptions("https://api.salesforge.ai/public/v2/workspaces/{workspaceID}/sequences/{sequenceID}/analytics");
var client = new RestClient(options);
var request = new RestRequest("");
request.AddHeader("Authorization", "<api-key>");
var response = await client.GetAsync(request);
Console.WriteLine("{0}", response.Content);

{
"days": {},
"stats": {
"clicked": 123,
"clickedPercent": 123,
"contacted": 123,
"opened": 123,
"openedPercent": 123,
"replied": 123,
"repliedPercent": 123,
"repliedPositive": 123,
"repliedPositivePercent": 123
}
}{
"data": [
{
"createdAt": "<string>",
"type": "email",
"value": "<string>"
}
],
"message": "<string>"
}{
"data": [
{
"createdAt": "<string>",
"type": "email",
"value": "<string>"
}
],
"message": "<string>"
}sequences
Get sequence analytics
Get analytics for a sequence.
GET
/
workspaces
/
{workspaceID}
/
sequences
/
{sequenceID}
/
analytics
Get sequence analytics
Authorizations
Query Parameters
From date
To date
Timezone
